#form{
	clear: both;
	float: left;
	margin: 0;
	margin-right: 30px;
	}
#form p
{
font:normal 12px  Arial,sans-serif;
color:#333333;
text-decoration:none;
margin:0px;
margin-top: 10px;
margin-bottom: 5px;
}
#form .t1
{
	clear: both;
	border-color: #C8C8C8;
	border-style: solid;
	border-width: 0.3mm;	
width:180px;
height:20px;
margin: 0px;
margin-top: 5px;
margin-left: 5px;
}
#form .d1
{
	clear: both;
	border-color: #C8C8C8;
	border-style: solid;
	border-width: 0.3mm;	
width:40px;
height:20px;
margin: 0px;
margin-top: 5px;
margin-left: 35px;
}
#form .d2
{
	clear: both;
	border-color: #C8C8C8;
	border-style: solid;
	border-width: 0.3mm;	
width:40px;
height:20px;
margin: 0px;
margin-top: 5px;
margin-left: 5px;
}
#form .d3
{
	clear: both;
	border-color: #C8C8C8;
	border-style: solid;
	border-width: 0.3mm;	
width:70px;
height:20px;
margin: 0px;
margin-top: 5px;
margin-left: 5px;
}

#form .t2
{
	clear: both;
	border-color: #C8C8C8;
	border-style: solid;
	border-width: 0.3mm;	
width:180px;
height:60px;
margin: 0px;
margin-top: 5px;
margin-left: 5px;
}
#form .button_login
{
background-color:#333333;
background-repeat:no-repeat;
border-color: #FFFFFF;
border-width: 0.3mm;
border-style: solid;

color:#FFFFFF;
width:70px;
height:25px;
margin:5px;
margin-top:10px;
margin-right: 10px;
}

#form .a1
{
	clear: both;
	float: right;
	border-color: #C8C8C8;
	border-style: solid;
	border-width: 0.3mm;	
width:300px;
height:20px;
margin: 0px;
margin-top: 5px;
margin-left: 5px;
}
#form .button_login1
{
	float: right;
background-color:#EA4429;
background-repeat:no-repeat;
border-color: #FFFFFF;
border-width: 0.3mm;
border-style: solid;

color:#000000;
width:70px;
height:27px;
margin:0;
margin-top: 4px;
margin-right: 10px;
}